{
	"addition": "minecraft:iron_chestplate",
	"base": "minecraft:elytra",
	"category": "equipment",
	"result": {
		"components": {
			"minecraft:attribute_modifiers": [
				{
					"amount": 6,
					"id": "armor",
					"operation": "add_value",
					"slot": "chest",
					"type": "minecraft:armor"
				}
			],
			"minecraft:damage_resistant": {
				"types": "#none"
			},
			"minecraft:lore": [
				[
					{
						"color": "gray",
						"italic": false,
						"translate": "attribute.name.armor"
					},
					": ",
					{
						"translate": "item.minecraft.iron_chestplate"
					}
				]
			]
		},
		"id": "minecraft:elytra"
	},
	"template": "minecraft:slime_ball",
	"type": "minecraft:smithing_transform"
}